## Intel Firmware Update service

Intel Firmware Update service — Support for the Intel Firmware Update service.

## Functions

MbimMessage * | mbim_message_intel_firmware_update_modem_reboot_set_new ()

## Description

This section implements support for requests, responses and notifications in the Intel Firmware Update service.

## Functions

### mbim_message_intel_firmware_update_modem_reboot_set_new ()

    MbimMessage *
    mbim_message_intel_firmware_update_modem_reboot_set_new
                                   (GError **error);

Create a new request for the 'Modem Reboot' set command in the 'Intel Firmware Update' service.

#### Parameters

error | return location for error or `NULL`. |

#### Returns

a newly allocated MbimMessage, which should be freed with `mbim_message_unref()`.

Since: 1.16